Name: x11-util-macros
BuildArch: noarch
Summary: Macro used for X.org development
Version: 1.19.3
Release: %mkrel 2
Group: Development/X11
License: MIT
URL: http://xorg.freedesktop.org
Source0: http://xorg.freedesktop.org/releases/individual/util/util-macros-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-root
Obsoletes: 	%{name} < %version


%description
Macros used for X.org development

%prep
%setup -q -n util-macros-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %{_datadir}/util-macros
%{_datadir}/util-macros/INSTALL
%{_datadir}/aclocal/xorg-macros.m4
%{_datadir}/pkgconfig/xorg-macros.pc


%changelog
* Wed Jan 26 2022 tex - 1.19.3-2pclos2022
- rebuild against updates

* Sun Jan 24 2021 tex - 1.19.3-1pclos2021
- new version

* Sun Mar 26 2017 bb2 <bb2> - 1.19.1-1pclos2017
- new version
